package com.goafanti.user.bo;

import com.goafanti.common.model.UserIdentity;

public class AuditorUserIdentityDetailBo extends UserIdentity {
	private String	aid;

	private String	mid;

	private Integer	lvl;

	public String getAid() {
		return aid;
	}

	public void setAid(String aid) {
		this.aid = aid;
	}

	public String getMid() {
		return mid;
	}

	public void setMid(String mid) {
		this.mid = mid;
	}

	public Integer getLvl() {
		return lvl;
	}

	public void setLvl(Integer lvl) {
		this.lvl = lvl;
	}

}
